export class HtmlUtility{
  static showControlWhen(el, condition) {
    if (condition) {
      if (el instanceof jQuery) el.show();
      else el.style.display = "";
    }
    else {
      if (el instanceof jQuery) el.hide();
      else el.style.display = "none";
    }
  }
}